#heto-blog {
  font-family: Arial, Helvetica, sans-serif;
  max-width: 80rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

#heto-blog img {
  display: block;
  max-width: 100%;
}

#heto-blog__header {
  display: block;
  max-width: 100%;
}

#heto-blog__content {
  max-width: 50rem;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

#heto-blog__content p {
  font-size: 1rem;
  line-height: 1.2rem;
}
